Loading...
Searching...
No Matches
gesdd: SVD, divide and conquer
LAPACK » Singular Value Decomposition (SVD) » Standard SVD driver, A = UΣV^H
Collaboration diagram for gesdd: SVD, divide and conquer:

## Functions

subroutine | cgesdd (jobz, m, n, a, lda, s, u, ldu, vt, ldvt, work, lwork, rwork, iwork, info)
| CGESDD
subroutine | dgesdd (jobz, m, n, a, lda, s, u, ldu, vt, ldvt, work, lwork, iwork, info)
| DGESDD
subroutine | sgesdd (jobz, m, n, a, lda, s, u, ldu, vt, ldvt, work, lwork, iwork, info)
| SGESDD
subroutine | zgesdd (jobz, m, n, a, lda, s, u, ldu, vt, ldvt, work, lwork, rwork, iwork, info)
| ZGESDD

## Detailed Description